library(bslib)
library(dplyr)
library(DT)
library(foreign)
library(lavaan)
library(lsr)
library(MatchIt)
library(shiny)
library(shinyjs)
library(stringr)

source("calmSupport.R")
#source("FRfuncsModified.R")

datau<<-read.csv("Dummy.csv")
datau<<-NULL


jsCode <- "
shinyjs.init = function() {
  $('#tabSelected li a[data-value=\"check\"]').parent().hide();
  $('#tabSelected li a[data-value=\"psasetup\"]').parent().hide();
  $('#tabSelected li a[data-value=\"psa\"]').parent().hide();
  $('#tabSelected li a[data-value=\"mi\"]').parent().hide();
  $('#tabSelected li a[data-value=\"metric\"]').parent().hide();
  $('#tabSelected li a[data-value=\"scalar\"]').parent().hide();
  $('#tabSelected li a[data-value=\"latent\"]').parent().hide();
}
"

